xssl_deinit(3)

NAME
xssl_deinit - API function

SYNOPSIS
#include <gnutls/xssl.h>

void xssl_deinit(xssl_t sb);

ARGUMENTS

xssl_t sb
    is a xssl_t structure.

DESCRIPTION
This function clears all buffers associated with the sb structure. The GnuTLS session associated with the structure is left intact.

SINCE
3.1.7

REPORTING BUGS
Report bugs to <bugs@gnutls.org>.
Home page: http://www.gnutls.org

COPYRIGHT
Copyright © 2001-2014 Free Software Foundation, Inc.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the /usr/share/doc/gnutls/ directory does not contain the HTML form visit

http://www.gnutls.org/manual/